#ifndef UI_DISPLAY_CONF_H_
#define UI_DISPLAY_CONF_H_

#include "avr/io.h"

#define BACK_LIGHT_DDR  DDRD
#define BACK_LIGHT_PORT PORTD
#define BACK_LIGHT_PIN  PD5

#define DISPLAY_ONOFF_DDR  DDRB
#define DISPLAY_ONOFF_PORT PORTB
#define DISPLAY_ONOFF_PIN  PB4

#endif